
/* start Localized image*/

.image-code-share {
    background-image: url("https://images.apple.com/sg/swift/playgrounds/images/code_share_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .image-code-share {
        background-image: url("https://images.apple.com/sg/swift/playgrounds/images/code_share_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .image-code-share {
        background-image: url("https://images.apple.com/sg/swift/playgrounds/images/code_share_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .image-code-share {
        background-image: url("https://images.apple.com/sg/swift/playgrounds/images/code_share_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .image-code-share {
        background-image: url("https://images.apple.com/sg/swift/playgrounds/images/code_share_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .image-code-share {
        background-image: url("https://images.apple.com/sg/swift/playgrounds/images/code_share_small_2x.jpg")
    }
}

/*end Localized image*/




br.iphone-6-plus-viewport-only{
	display:none;
}

@media only screen and (min-width: 376px) and (max-width: 735px) and (max-width: 768px) {
br.iphone-6-plus-viewport-only{
	display:inline;
	}
}